IUpdateBeta.WithMinimumTlsVersion(TlsVersion) Method

Definition

Requires clients to use a specified TLS version (or higher) to connect (e,g, '1.0', '1.1', '1.2').

public Microsoft.Azure.Management.Redis.Fluent.RedisCache.Update.IUpdate WithMinimumTlsVersion (Microsoft.Azure.Management.Redis.Fluent.Models.TlsVersion tlsVersion);
abstract member WithMinimumTlsVersion : Microsoft.Azure.Management.Redis.Fluent.Models.TlsVersion -> Microsoft.Azure.Management.Redis.Fluent.RedisCache.Update.IUpdate
Public Function WithMinimumTlsVersion (tlsVersion As TlsVersion) As IUpdate

Parameters

tlsVersion
TlsVersion

Minimum TLS version.

Returns

IUpdate

Applies to